# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ebumeter-docs
pkgbase = ebumeter
xdata = pkgtype=split
pkgver = 0.5.1-3
pkgdesc = Loudness measurement according to EBU-R128 - documentation
url = https://kokkinizita.linuxaudio.org/linuxaudio/ebumeter-doc/quickguide.html
builddate = 1774803354
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 558219
arch = armv7h
license = GPL-2.0-or-later
makedepend = clxclient
makedepend = clthreads
makedepend = gendesk
makedepend = jack
makedepend = libsndfile
makedepend = zita-resampler
